Add support for version checks of new Mozmill environments

RESOLVED INCOMPLETE

Status

Mozilla QA Graveyard
Mozmill Crowd Extension
RESOLVED INCOMPLETE
7 years ago
6 years ago

People

(Reporter: whimboo, Unassigned)

Tracking

Details

(Reporter)

Description

7 years ago
We absolutely have to ensure that Mozmill Crowd can detect new versions of the environment. That will allow us to inform the user and let the archive get downloaded and installed automatically.
(Reporter)

Updated

7 years ago
Depends on: 649446
(Reporter)

Comment 1

6 years ago
Now covered by https://github.com/whimboo/mozmill-crowd/issues/5
Status: NEW → RESOLVED
Last Resolved: 6 years ago
Resolution: --- → INCOMPLETE
(Assignee)

Updated

6 years ago
Product: Mozilla QA → Mozilla QA Graveyard
You need to log in before you can comment on or make changes to this bug.